---

#! /zdci/db/releases/20260210092710/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-mtl-nuc01
tbox_group: igk-mtl-nuc01
job_file: "/lkp/jobs/scheduled/igk-mtl-nuc01/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-50b35a50fe83-20260211-30848-s4xnky-0.yaml"
id: faa26baf123c1fd839df8e8d79c4ea4355c4c9f9
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260210092710/lkp-src/hosts/igk-mtl-nuc01
model: Meteor Lake
nr_node: 1
nr_cpu: 22
memory: 32G
nr_ssd_partitions: 2
ssd_partitions:
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part2"
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part3"
rootfs_partition: "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part5"
kernel_cmdline_hw: acpi_rsdp=0x6288d014
brand: Intel(R) Core(TM) Ultra 9 185H @ 4.5GHz
belongs_to: igk
ucode: '0x25'

#! /zdci/db/releases/20260210092710/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260210092710/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260210092710/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260210092710/lkp-src/include/queue/cyclic
commit: 50b35a50fe83cb7870710b173f8b5ee78dd20107
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-02-11 21:31:03.391221850 +01:00
_rt: "/result/perf-sanity-tests/group-02-gcc/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107"
compiler: gcc-14
head_commit: 023ace817b18a38c3c5f94a961c0c1878227be66
base_commit: 18f7fcd5e69a04df57b563360b88be72471d6b62
branch: linux-devel/devel-hourly-20260208-033416
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260209-091053"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-gcc/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/vmlinuz-6.19.0-rc8-00146-g50b35a50fe83
- branch=linux-devel/devel-hourly-20260208-033416
- job=/lkp/jobs/scheduled/igk-mtl-nuc01/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-50b35a50fe83-20260211-30848-s4xnky-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=50b35a50fe83cb7870710b173f8b5ee78dd20107
- intremap=posted_msi
- acpi_rsdp=0x6288d014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260210092710/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-mtl-nuc01/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-50b35a50fe83-20260211-30848-s4xnky-0.cgz"
last_kernel: 6.1.0-39-amd64
finish_time: 2026-02-11 22:35:30.661771947 +01:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/vmlinuz-6.19.0-rc8-00146-g50b35a50fe83"
result_root: "/result/perf-sanity-tests/group-02-gcc/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/50b35a50fe83cb7870710b173f8b5ee78dd20107/0"
user: lkp
dequeue_time: 2026-02-11 22:35:00.829650707 +01:00
job_state: booting
